MOUNT_CDDAFS(8)

NAME
mount_cddafs - mount an Audio CD

SYNOPSIS
mount_cddafs [-o options] special node

DESCRIPTION
The mount_cddafs command attaches the CDDA filesystem residing on the device special to the global filesystem namespace at the location indicated by node. This command is normally executed by mount(8) at boot time.

The options are as follows:

-o  Options are specified with a -o flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

SEE ALSO
mount(2), unmount(2), mount(8)

HISTORY
The mount_cddafs utility first appeared in MacOS X Public Beta